<?xml version="1.0" encoding="UTF-8"?><ShapeChangeResult xmlns="http://www.interactive-instruments.de/ShapeChange/Result" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" resultCode="0" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Result http://www.interactive-instruments.de/ShapeChange/Result/ShapeChangeResult.xsd">
  <Messages>
    <Warning>Stereotype &lt;&lt;realize&gt;&gt; not supported for UML model elements of type Abstraction.</Warning>
    <Warning>The Abstraction '(unknown)' will be ignored.</Warning>
    <Warning>The Abstraction '(unknown)' will be ignored.</Warning>
    <Error>The association with name 'oriented' and ID 'G.36' does not have 2 connections: 0 connections. All Roles will be ignored.</Error>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
    <Warning>The property with ID G.150 has no name. The ID is used instead.</Warning>
  </Messages>
  <XSDFiles>
    <XSDFile href="/Users/portele/Documents/Projekte/004-AdV/6.0/NAS_6.0.1/schema/AAA-Fachschema.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">AAA-Fachschema.xsd</XSDFile>
    <XSDFile href="/Users/portele/Documents/Projekte/004-AdV/6.0/NAS_6.0.1/schema/NAS-Operationen.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">NAS-Operationen.xsd</XSDFile>
    <XSDFile href="/Users/portele/Documents/Projekte/004-AdV/6.0/NAS_6.0.1/schema/AAA-Basisschema.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">AAA-Basisschema.xsd</XSDFile>
    <XSDFile href="/Users/portele/Documents/Projekte/004-AdV/6.0/NAS_6.0.1/schema/aaa.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">aaa.xsd</XSDFile>
  </XSDFiles>
</ShapeChangeResult>
